

/* Partner Box START */
.home .image-slider .partner-slider-element img {
    width: 66%;
}

.home .image-slider .partner-slider-element {
    display: flex !important;
    justify-content: center;
    height: 181px;
    align-items: center;
}


@media (min-width: 992px) {
	.home .image-slider .partner-slider-element img {
	    width: 75%;
	}
}	
/* Partner Box END *



































